CFLAGS = -I/pkg/rccl/sys.Sun4

ARCH_FLAGS=	-Dsun4c 

default:	pti.o drvtest

drvtest: drvtest.c
	cc $(CFLAGS) -o drvtest drvtest.c

vmereset: vmereset.c
	cc $(CFLAGS) -o vmereset vmereset.c

pti.o: pti.c pti.h xyclkreg.h xydreg.h
	cc -c -O $(CFLAGS) $(ARCH_FLAGS) $(DEBUG_FLAG) pti.c -o pti.o
